--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove quotes from string.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;'hi'&quot;.dequite    #=&gt; &quot;hi&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Trans"
full_name: String#dequote
is_singleton: false
name: dequote
params: ()
visibility: public
